Ubuntu

[intrepid] "unknown media type" during update

Reported by Bogdan Butnaru on 2008-09-11
54
This bug affects 9 people
Affects Status Importance Assigned to Milestone
kde4libs (Ubuntu)
Low
Unassigned

Bug Description

Binary package hint: capplets-data

Hello!

I've installed Intrepid yesterday. Today during an update I noticed "unknown media type" errors (or warnings) during an update. It seems a different problem than bug #193325. The errors seem to appear during the update of capplets-data, but I left the entire log in case another package is responsible.

$ sudo aptitude dist-upgrade
[ ... snip ... ]
The following NEW packages will be installed:
  libgnomekbd3{a} libgnomekbdui3{a}
The following packages will be REMOVED:
  gtk2-engines-ubuntulooks{a} libgnomekbd2{a} libgnomekbdui2{a}
The following packages will be upgraded:
  busybox-initramfs capplets-data gnome-applets gnome-applets-data gnome-applets-dbg gnome-control-center gnome-power-manager
  gnome-screensaver gnome-session gnome-settings-daemon human-theme initramfs-tools kde-window-manager kdelibs-data kdelibs4c2a kwin
  libgnome-window-settings-dev libgnome-window-settings1 libgnomekbd-common libgtk-vnc-1.0-0 libkdecorations4 libkwineffects1
  libpoppler-glib3 libpoppler3 libxine1 libxine1-all-plugins libxine1-bin libxine1-console libxine1-ffmpeg libxine1-gnome
  libxine1-misc-plugins libxine1-plugins libxine1-x libxosd2 linux-libc-dev poppler-utils python-xkit ubuntu-system-service
  update-manager update-manager-core
The following packages are RECOMMENDED but will NOT be installed:
  evolution-data-server
40 packages upgraded, 2 newly installed, 3 to remove and 0 not upgraded.
Need to get 35.6MB of archives. After unpacking 233kB will be freed.
Do you want to continue? [Y/n/?] y
Writing extended state information... Done
Get:1 http://archive.ubuntu.com intrepid/main gnome-applets-dbg 2.23.92-0ubuntu1 [610kB]
[ ... snip ... ]
Fetched 35.6MB in 8min41s (68.3kB/s)
Extracting templates from packages: 100%
Preconfiguring packages ...
(Reading database ... 214173 files and directories currently installed.)
Removing gtk2-engines-ubuntulooks ...
(Reading database ... 214165 files and directories currently installed.)
Preparing to replace gnome-applets-dbg 2.23.91-0ubuntu1 (using .../gnome-applets-dbg_2.23.92-0ubuntu1_i386.deb) ...
Unpacking replacement gnome-applets-dbg ...
Preparing to replace gnome-applets 2.23.91-0ubuntu1 (using .../gnome-applets_2.23.92-0ubuntu1_i386.deb) ...
Unpacking replacement gnome-applets ...
Preparing to replace gnome-screensaver 2.23.3-0ubuntu1 (using .../gnome-screensaver_2.23.3-0ubuntu2_i386.deb) ...
Unpacking replacement gnome-screensaver ...
Preparing to replace gnome-control-center 1:2.23.90-0ubuntu6 (using .../gnome-control-center_1%3a2.23.90-0ubuntu8_i386.deb) ...
Unpacking replacement gnome-control-center ...
Preparing to replace gnome-settings-daemon 2.23.92-0ubuntu2 (using .../gnome-settings-daemon_2.23.92-0ubuntu3_i386.deb) ...
Unpacking replacement gnome-settings-daemon ...
Processing triggers for man-db ...
Processing triggers for menu ...
(Reading database ... 214163 files and directories currently installed.)
Removing libgnomekbdui2 ...
Removing libgnomekbd2 ...
Processing triggers for libc6 ...
ldconfig deferred processing now taking place
(Reading database ... 214151 files and directories currently installed.)
Preparing to replace libgnomekbd-common 2.22.0-1 (using .../libgnomekbd-common_2.23.91-0ubuntu1_all.deb) ...
Unpacking replacement libgnomekbd-common ...
Selecting previously deselected package libgnomekbd3.
Unpacking libgnomekbd3 (from .../libgnomekbd3_2.23.91-0ubuntu1_i386.deb) ...
Selecting previously deselected package libgnomekbdui3.
Unpacking libgnomekbdui3 (from .../libgnomekbdui3_2.23.91-0ubuntu1_i386.deb) ...
Preparing to replace gnome-applets-data 2.23.91-0ubuntu1 (using .../gnome-applets-data_2.23.92-0ubuntu1_all.deb) ...
Unpacking replacement gnome-applets-data ...
Preparing to replace libgnome-window-settings1 1:2.23.90-0ubuntu6 (using .../libgnome-window-settings1_1%3a2.23.90-0ubuntu8_i386.deb) ...
Unpacking replacement libgnome-window-settings1 ...
Preparing to replace capplets-data 1:2.23.90-0ubuntu6 (using .../capplets-data_1%3a2.23.90-0ubuntu8_all.deb) ...
Unpacking replacement capplets-data ...
Unknown media type in type 'all/all'

Unknown media type in type 'all/allfiles'

Unknown media type in type 'uri/mms'

Unknown media type in type 'uri/mmst'

Unknown media type in type 'uri/mmsu'

Unknown media type in type 'uri/pnm'

Unknown media type in type 'uri/rtspt'

Unknown media type in type 'uri/rtspu'

Unknown media type in type 'fonts/package'

Unknown media type in type 'interface/x-winamp-skin'

Unknown media type in type 'all/all'

Unknown media type in type 'all/allfiles'

Unknown media type in type 'uri/mms'

Unknown media type in type 'uri/mmst'

Unknown media type in type 'uri/mmsu'

Unknown media type in type 'uri/pnm'

Unknown media type in type 'uri/rtspt'

Unknown media type in type 'uri/rtspu'

Unknown media type in type 'fonts/package'

Unknown media type in type 'interface/x-winamp-skin'

Preparing to replace ubuntu-system-service 0.1.8 (using .../ubuntu-system-service_0.1.9_all.deb) ...
Unpacking replacement ubuntu-system-service ...
Preparing to replace busybox-initramfs 1:1.10.2-1ubuntu4 (using .../busybox-initramfs_1%3a1.10.2-1ubuntu5_i386.deb) ...
Unpacking replacement busybox-initramfs ...
Preparing to replace initramfs-tools 0.92bubuntu10 (using .../initramfs-tools_0.92bubuntu11_all.deb) ...
Unpacking replacement initramfs-tools ...
Preparing to replace update-manager 1:0.93.9 (using .../update-manager_1%3a0.93.10_all.deb) ...
Unpacking replacement update-manager ...
Preparing to replace update-manager-core 1:0.93.9 (using .../update-manager-core_1%3a0.93.10_i386.deb) ...
Unpacking replacement update-manager-core ...
Preparing to replace gnome-power-manager 2.23.6-0ubuntu2 (using .../gnome-power-manager_2.23.91-0ubuntu2_i386.deb) ...
Unpacking replacement gnome-power-manager ...
Preparing to replace gnome-session 2.23.90-0ubuntu2 (using .../gnome-session_2.23.92-0ubuntu1_i386.deb) ...
Unpacking replacement gnome-session ...
Preparing to replace human-theme 0.22 (using .../human-theme_0.25_all.deb) ...
Unpacking replacement human-theme ...
Preparing to replace libkdecorations4 4:4.1.1-0ubuntu4 (using .../libkdecorations4_4%3a4.1.1-0ubuntu5_i386.deb) ...
Unpacking replacement libkdecorations4 ...
Preparing to replace libkwineffects1 4:4.1.1-0ubuntu4 (using .../libkwineffects1_4%3a4.1.1-0ubuntu5_i386.deb) ...
Unpacking replacement libkwineffects1 ...
Preparing to replace kde-window-manager 4:4.1.1-0ubuntu4 (using .../kde-window-manager_4%3a4.1.1-0ubuntu5_i386.deb) ...
Unpacking replacement kde-window-manager ...
Preparing to replace kdelibs-data 4:3.5.10-0ubuntu3 (using .../kdelibs-data_4%3a3.5.10-0ubuntu5_all.deb) ...
Unpacking replacement kdelibs-data ...
Preparing to replace kdelibs4c2a 4:3.5.10-0ubuntu3 (using .../kdelibs4c2a_4%3a3.5.10-0ubuntu5_i386.deb) ...
Unpacking replacement kdelibs4c2a ...
Preparing to replace kwin 4:4.1.1-0ubuntu4 (using .../kwin_4%3a4.1.1-0ubuntu5_i386.deb) ...
Unpacking replacement kwin ...
Preparing to replace libgnome-window-settings-dev 1:2.23.90-0ubuntu6 (using .../libgnome-window-settings-dev_1%3a2.23.90-0ubuntu8_all.deb) ...
Unpacking replacement libgnome-window-settings-dev ...
Preparing to replace libgtk-vnc-1.0-0 0.3.6-2ubuntu2 (using .../libgtk-vnc-1.0-0_0.3.7-0ubuntu1_i386.deb) ...
Unpacking replacement libgtk-vnc-1.0-0 ...
Preparing to replace libpoppler3 0.8.6-1 (using .../libpoppler3_0.8.7-1_i386.deb) ...
Unpacking replacement libpoppler3 ...
Preparing to replace libpoppler-glib3 0.8.6-1 (using .../libpoppler-glib3_0.8.7-1_i386.deb) ...
Unpacking replacement libpoppler-glib3 ...
Preparing to replace libxine1 1.1.14-1ubuntu3 (using .../libxine1_1.1.15-0ubuntu2_i386.deb) ...
Unpacking replacement libxine1 ...
Preparing to replace libxine1-x 1.1.14-1ubuntu3 (using .../libxine1-x_1.1.15-0ubuntu2_i386.deb) ...
Unpacking replacement libxine1-x ...
Preparing to replace libxine1-console 1.1.14-1ubuntu3 (using .../libxine1-console_1.1.15-0ubuntu2_i386.deb) ...
Unpacking replacement libxine1-console ...
Preparing to replace libxine1-gnome 1.1.14-1ubuntu3 (using .../libxine1-gnome_1.1.15-0ubuntu2_i386.deb) ...
Unpacking replacement libxine1-gnome ...
Preparing to replace libxine1-ffmpeg 1.1.14-1ubuntu3 (using .../libxine1-ffmpeg_1.1.15-0ubuntu2_i386.deb) ...
Unpacking replacement libxine1-ffmpeg ...
Preparing to replace libxine1-misc-plugins 1.1.14-1ubuntu3 (using .../libxine1-misc-plugins_1.1.15-0ubuntu2_i386.deb) ...
Unpacking replacement libxine1-misc-plugins ...
Preparing to replace libxine1-bin 1.1.14-1ubuntu3 (using .../libxine1-bin_1.1.15-0ubuntu2_i386.deb) ...
Unpacking replacement libxine1-bin ...
Preparing to replace libxine1-plugins 1.1.14-1ubuntu3 (using .../libxine1-plugins_1.1.15-0ubuntu2_all.deb) ...
Unpacking replacement libxine1-plugins ...
Preparing to replace libxosd2 2.2.14-1.5 (using .../libxosd2_2.2.14-1.6_i386.deb) ...
Unpacking replacement libxosd2 ...
Preparing to replace linux-libc-dev 2.6.27-2.3 (using .../linux-libc-dev_2.6.27-3.4_i386.deb) ...
Unpacking replacement linux-libc-dev ...
Preparing to replace poppler-utils 0.8.6-1 (using .../poppler-utils_0.8.7-1_i386.deb) ...
Unpacking replacement poppler-utils ...
Preparing to replace python-xkit 0.3.4 (using .../python-xkit_0.3.6_all.deb) ...
Unpacking replacement python-xkit ...
Preparing to replace libxine1-all-plugins 1.1.14-1ubuntu3 (using .../libxine1-all-plugins_1.1.15-0ubuntu2_all.deb) ...
Unpacking replacement libxine1-all-plugins ...
Processing triggers for python-support ...
Processing triggers for man-db ...
Setting up libgnomekbd-common (2.23.91-0ubuntu1) ...

Setting up libgnomekbd3 (2.23.91-0ubuntu1) ...

Setting up libgnomekbdui3 (2.23.91-0ubuntu1) ...

Setting up gnome-applets-data (2.23.92-0ubuntu1) ...

Setting up gnome-applets (2.23.92-0ubuntu1) ...

Setting up gnome-applets-dbg (2.23.92-0ubuntu1) ...
Setting up gnome-screensaver (2.23.3-0ubuntu2) ...

Setting up libgnome-window-settings1 (1:2.23.90-0ubuntu8) ...

Setting up capplets-data (1:2.23.90-0ubuntu8) ...
Unknown media type in type 'all/all'

Unknown media type in type 'all/allfiles'

Unknown media type in type 'uri/mms'

Unknown media type in type 'uri/mmst'

Unknown media type in type 'uri/mmsu'

Unknown media type in type 'uri/pnm'

Unknown media type in type 'uri/rtspt'

Unknown media type in type 'uri/rtspu'

Unknown media type in type 'fonts/package'

Unknown media type in type 'interface/x-winamp-skin'

Unknown media type in type 'all/all'

Unknown media type in type 'all/allfiles'

Unknown media type in type 'uri/mms'

Unknown media type in type 'uri/mmst'

Unknown media type in type 'uri/mmsu'

Unknown media type in type 'uri/pnm'

Unknown media type in type 'uri/rtspt'

Unknown media type in type 'uri/rtspu'

Unknown media type in type 'fonts/package'

Unknown media type in type 'interface/x-winamp-skin'

Setting up gnome-settings-daemon (2.23.92-0ubuntu3) ...

Setting up ubuntu-system-service (0.1.9) ...

Setting up gnome-control-center (1:2.23.90-0ubuntu8) ...

Setting up busybox-initramfs (1:1.10.2-1ubuntu5) ...
Setting up initramfs-tools (0.92bubuntu11) ...
update-initramfs: deferring update (trigger activated)

Setting up update-manager-core (1:0.93.10) ...

Setting up update-manager (1:0.93.10) ...

Setting up gnome-power-manager (2.23.91-0ubuntu2) ...
Installing new version of config file /etc/xdg/autostart/gnome-power-manager.desktop ...

Setting up gnome-session (2.23.92-0ubuntu1) ...

Setting up human-theme (0.25) ...
Setting up libkdecorations4 (4:4.1.1-0ubuntu5) ...

Setting up libkwineffects1 (4:4.1.1-0ubuntu5) ...

Setting up kde-window-manager (4:4.1.1-0ubuntu5) ...

Setting up kdelibs-data (4:3.5.10-0ubuntu5) ...

Setting up kdelibs4c2a (4:3.5.10-0ubuntu5) ...

Setting up kwin (4:4.1.1-0ubuntu5) ...
Setting up libgnome-window-settings-dev (1:2.23.90-0ubuntu8) ...
Setting up libgtk-vnc-1.0-0 (0.3.7-0ubuntu1) ...

Setting up libpoppler3 (0.8.7-1) ...

Setting up libpoppler-glib3 (0.8.7-1) ...

Setting up libxine1-bin (1.1.15-0ubuntu2) ...

Setting up libxine1-misc-plugins (1.1.15-0ubuntu2) ...

Setting up libxine1-ffmpeg (1.1.15-0ubuntu2) ...

Setting up libxine1-plugins (1.1.15-0ubuntu2) ...
Setting up libxine1-x (1.1.15-0ubuntu2) ...

Setting up libxine1-console (1.1.15-0ubuntu2) ...

Setting up libxine1 (1.1.15-0ubuntu2) ...

Setting up libxine1-gnome (1.1.15-0ubuntu2) ...

Setting up libxosd2 (2.2.14-1.6) ...

Setting up linux-libc-dev (2.6.27-3.4) ...
Setting up poppler-utils (0.8.7-1) ...
Setting up python-xkit (0.3.6) ...

Setting up libxine1-all-plugins (1.1.15-0ubuntu2) ...
Processing triggers for libc6 ...
ldconfig deferred processing now taking place
Processing triggers for python-support ...
Processing triggers for menu ...
Processing triggers for initramfs-tools ...
update-initramfs: Generating /boot/initrd.img-2.6.27-2-generic
Reading package lists... Done
Building dependency tree... Done
Reading state information... Done
Reading extended state information
Initializing package states... Done
Writing extended state information... Done

Current status: 0 updates [-40].

Ivan Razumov (iarspider) wrote :

I confirm this.

Sebastien Bacher (seb128) wrote :

thank you for your bug report, could you run grep for uri/mms in /usr/share/applications and .local and see what software is listing those mimetypes?

Changed in gnome-control-center:
assignee: nobody → desktop-bugs
importance: Undecided → Low
status: New → Incomplete
Bogdan Butnaru (bogdanb) wrote :

Unless I'm doing something wrong, it's not there:

$ grep -r "all/all" /usr/share/applications ~/.local
$ grep -r "uri/mms" /usr/share/applications ~/.local
$ grep -r "uri/rtsp" /usr/share/applications ~/.local
$ grep -r "fonts/package" /usr/share/applications ~/.local
$ grep -r "interface/x-winamp-skin" /usr/share/applications ~/.local
$ grep -r "uri/pnm" /usr/share/applications ~/.local

However,

$ sudo update-mime-database /usr/share/mime
Unknown media type in type 'all/all'

Unknown media type in type 'all/allfiles'

Unknown media type in type 'uri/mms'

Unknown media type in type 'uri/mmst'

Unknown media type in type 'uri/mmsu'

Unknown media type in type 'uri/pnm'

Unknown media type in type 'uri/rtspt'

Unknown media type in type 'uri/rtspu'

Unknown media type in type 'fonts/package'

Unknown media type in type 'interface/x-winamp-skin'

$ grep -r "interface/x-winamp-skin" /usr/share/mime
/usr/share/mime/globs:interface/x-winamp-skin:*.wsz
/usr/share/mime/types:interface/x-winamp-skin
/usr/share/mime/packages/kde.xml: <mime-type type="interface/x-winamp-skin">
/usr/share/mime/subclasses:interface/x-winamp-skin application/zip
/usr/share/mime/globs2:50:interface/x-winamp-skin:*.wsz
/usr/share/mime/interface/x-winamp-skin.xml:<mime-type xmlns="http://www.freedesktop.org/standards/shared-mime-info" type="interface/x-winamp-skin">

$ grep -r "uri/mms" /usr/share/mime
/usr/share/mime/uri/mmst.xml:<mime-type xmlns="http://www.freedesktop.org/standards/shared-mime-info" type="uri/mmst">
/usr/share/mime/uri/mmsu.xml:<mime-type xmlns="http://www.freedesktop.org/standards/shared-mime-info" type="uri/mmsu">
/usr/share/mime/uri/mms.xml:<mime-type xmlns="http://www.freedesktop.org/standards/shared-mime-info" type="uri/mms">
/usr/share/mime/types:uri/mms
/usr/share/mime/types:uri/mmst
/usr/share/mime/types:uri/mmsu
/usr/share/mime/packages/kde.xml: <mime-type type="uri/mms">
/usr/share/mime/packages/kde.xml: <mime-type type="uri/mmst">
/usr/share/mime/packages/kde.xml: <mime-type type="uri/mmsu">

$ grep -r "all/all" /usr/share/mime
/usr/share/mime/all/all.xml:<mime-type xmlns="http://www.freedesktop.org/standards/shared-mime-info" type="all/all">
/usr/share/mime/all/allfiles.xml:<mime-type xmlns="http://www.freedesktop.org/standards/shared-mime-info" type="all/allfiles">
/usr/share/mime/types:all/all
/usr/share/mime/types:all/allfiles
/usr/share/mime/packages/kde.xml: <mime-type type="all/all">
/usr/share/mime/packages/kde.xml: <mime-type type="all/allfiles">

$ dpkg-query -S /usr/share/mime/packages/kde.xml
kdelibs5-data: /usr/share/mime/packages/kde.xml

$ aptitude show kdelibs5-data
Package: kdelibs5-data
State: installed
Automatically installed: no
Version: 4:4.1.1+really4.1.1-0ubuntu3
[snip]

Bogdan Butnaru (bogdanb) wrote :

By the way,

$ aptitude why kdelibs5-data
i kdelibs5 Depends kdelibs5-data (>= 4:4.1.1+really4.1.1-0ubuntu3)
$ aptitude why kdelibs5
i amarok2 Depends kdelibs5 (>= 4:4.0.0-0ubuntu2~gutsy1~ppa1)

I have "deb http://ppa.launchpad.net/kubuntu-members-kde4/ubuntu intrepid main" in my apt/sources.list, but I have no idea how to determine if my package comes from there or from the normal repositories.

Bogdan Butnaru (bogdanb) wrote :

After purging amarok2 and all kdelibs5 stuff, update-mime-database stopped giving the error. If Ivan confirms that his system is in a similar situation, I think we can mark this 'invalid'. Sorry for the spamming :)

Sebastien Bacher (seb128) wrote :

closing since that's not an ubuntu bug

Changed in gnome-control-center:
assignee: desktop-bugs → nobody
status: Incomplete → Invalid
Ori Avtalion (salty-horse) wrote :

I'm seeing the same messages after upgrading to intrepid, but I don't use any unofficial package sources.
Removing kdelibs5 fixed the problem.

Why is it not an ubuntu bug?

NeoFax (neofax99) wrote :

I also receive this problem and removing kdelibs5 does fix the problem. However, upon re-install the problem returns. I am using kdelibs5-data 4.1.2-0ubuntu10 from the intrepid repos. This is a minor annoyance, but correctable.

Peter Hoeg (peterhoeg) wrote :

As pointed out by NeoFax, this bug IS relevant to Ubuntu as it is an error for intrepid in kdelibs5-data from the official repositories.

Chris Jones (foxmulder881) wrote :

I am also getting this error. Although I do not think it's specifically related to Ubuntu itself, but rather KDE.

I don't see how removing kdelibs5 is a quick fix since some of my installed applications use/require it to be installed. And if you apt-get remove it, the apps get removed also.

Greg Ferrell (gferrell) wrote :

I didn't have kdelibs5 installed, but i did have kdelibs5-data installed. So make sure you check for both if attempting to remove.

It fixed the error for me as well. Thanks.

ansh (aneesh-mishra875) wrote :
Download full text (12.8 KiB)

Hello!

I've installed Intrepid yesterday. Today during an update I noticed "unknown media type" errors (or warnings) during an update. It seems a different problem than bug #193325. The errors seem to appear during the update of capplets-data, but I left the entire log in case another package is responsible.

$ sudo aptitude dist-upgrade
[ ... snip ... ]
The following NEW packages will be installed:
  libgnomekbd3{a} libgnomekbdui3{a}
The following packages will be REMOVED:
  gtk2-engines-ubuntulooks{a} libgnomekbd2{a} libgnomekbdui2{a}
The following packages will be upgraded:
  busybox-initramfs capplets-data gnome-applets gnome-applets-data gnome-applets-dbg gnome-control-center gnome-power-manager
  gnome-screensaver gnome-session gnome-settings-daemon human-theme initramfs-tools kde-window-manager kdelibs-data kdelibs4c2a kwin
  libgnome-window-settings-dev libgnome-window-settings1 libgnomekbd-common libgtk-vnc-1.0-0 libkdecorations4 libkwineffects1
  libpoppler-glib3 libpoppler3 libxine1 libxine1-all-plugins libxine1-bin libxine1-console libxine1-ffmpeg libxine1-gnome
  libxine1-misc-plugins libxine1-plugins libxine1-x libxosd2 linux-libc-dev poppler-utils python-xkit ubuntu-system-service
  update-manager update-manager-core
The following packages are RECOMMENDED but will NOT be installed:
  evolution-data-server
40 packages upgraded, 2 newly installed, 3 to remove and 0 not upgraded.
Need to get 35.6MB of archives. After unpacking 233kB will be freed.
Do you want to continue? [Y/n/?] y
Writing extended state information... Done
Get:1 http://archive.ubuntu.com intrepid/main gnome-applets-dbg 2.23.92-0ubuntu1 [610kB]
[ ... snip ... ]
Fetched 35.6MB in 8min41s (68.3kB/s)
Extracting templates from packages: 100%
Preconfiguring packages ...
(Reading database ... 214173 files and directories currently installed.)
Removing gtk2-engines-ubuntulooks ...
(Reading database ... 214165 files and directories currently installed.)
Preparing to replace gnome-applets-dbg 2.23.91-0ubuntu1 (using .../gnome-applets-dbg_2.23.92-0ubuntu1_i386.deb) ...
Unpacking replacement gnome-applets-dbg ...
Preparing to replace gnome-applets 2.23.91-0ubuntu1 (using .../gnome-applets_2.23.92-0ubuntu1_i386.deb) ...
Unpacking replacement gnome-applets ...
Preparing to replace gnome-screensaver 2.23.3-0ubuntu1 (using .../gnome-screensaver_2.23.3-0ubuntu2_i386.deb) ...
Unpacking replacement gnome-screensaver ...
Preparing to replace gnome-control-center 1:2.23.90-0ubuntu6 (using .../gnome-control-center_1%3a2.23.90-0ubuntu8_i386.deb) ...
Unpacking replacement gnome-control-center ...
Preparing to replace gnome-settings-daemon 2.23.92-0ubuntu2 (using .../gnome-settings-daemon_2.23.92-0ubuntu3_i386.deb) ...
Unpacking replacement gnome-settings-daemon ...
Processing triggers for man-db ...
Processing triggers for menu ...
(Reading database ... 214163 files and directories currently installed.)
Removing libgnomekbdui2 ...
Removing libgnomekbd2 ...
Processing triggers for libc6 ...
ldconfig deferred processing now taking place
(Reading database ... 214151 files and directories currently installed.)
Preparing to replace libgnomekbd-common 2.22.0-1 (using .../libgnomekbd-common_2...

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers